#featured{
	width: 920px;
	position: relative;
	height: 500px;
	top: 4px;
	background-color: #000;
	overflow: hidden;
}
#featured ul.ui-tabs-nav{
	position: absolute;
	top: 420px;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 920px;
	text-align: left;
	z-index: 99;
	height: 77px;
}
#featured ul.ui-tabs-nav li{ 
	padding: 0; 
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:8px 10px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li div{
	font-size:1.4em;
	font-family: "Arimo", Verdana, Helvetica, sans-serif;
	font-weight:600;
	line-height:16px;
	position:relative;
	top: 20px;
	width:240px;
	}
#featured ul.ui-tabs-nav li div .sub{ 
	font-size:12px;
	font-weight: 400;
	top: 0;
}
#featured li.ui-tabs-nav-item a{
	display: block;
	height: 73px;
	width: 230px;
	float: left;
	position: relative;
	color: #FFF;
	text-decoration: none;
	background-image: url(/media/tab-bg2.jpg);
}
#featured li.ui-tabs-nav-item a:hover{ 
	background-image:url(/media/tab-bg.jpg);

}
#featured ui-tabs-nav p{
  color:#FFF;
}
#featured li.ui-tabs-selected{ 
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#004b8d;
	border-bottom: solid 4px #cfab7a;

}
#featured .ui-tabs-panel{
	width: 920px;
	height: 70px;
	float: left;
	position: relative;
	background-color: #999;
}
#featured .ui-tabs-panel .info{
	position: absolute;
	top: 280px;
	left: 0;
	height: 70px;
	width: 60%;
	text-align: left;
}
#featured .ui-tabs-panel .info-long{
	position: absolute;
	top: 220px;
	left: 0;
	height: 70px;
	width: 60%;
	text-align: left;
}
#featured .info h2, #featured .info-long h2{ 
	font-size:48px;
	font-family:"Arimo", Arial, Helvetica, sans-serif;
	font-weight:600;
	color:#fff; padding: 5px; margin:0 0 0 10px;
	overflow:hidden; 
	text-shadow: 1px 2px 1px #333;
}
#featured .info p, #featured .info-long p{ 
	margin:0 10px; 
	padding: 2%;
	font-family:"Arimo", Verdana, Helvetica, sans-serif; font-size:18px; 
	line-height:18px; color:#f0f0f0;
	background: #004b8d;
  	overflow: auto;
}

#featured .info a, #featured .info-long a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info p a, #featured .info-long p a{ 
	text-decoration:none; 
	color:#FFF;
}
#featured .info p a::after, #featured .info-long p a::after{ 
	content:' \00bb';
}
#featured .info a:visited{ 
	text-decoration:none;
	color:#FFF;
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

#featured .slant{
overflow: hidden;
display: block;
margin: 1% 0 0 2%;
}

#featured .slant div{
-webkit-transform: skew(-25deg, 0);
-ms-transform: skewX(-25deg) skewY(0);
transform: skew(-25deg, 0);
display: block;
height: 10px;
width: 100%;
background-color: #cfab7a;
margin: 0 0 0 -90px;
}

